/* overwrites from style.css */

/*  custom color default blue:  #4d587d; (old)  */
/*  custom color default blue:  #5B6DA3; (this one)  */

/*#*/

.custom #content_box {
	width: auto !important;
}

.custom a { color: #5B6DA3; }

body.custom
{
    background-color: #000000;
    color: #ffffff;
}

#header
{
    display: none !important;    
}

.custom strong { color: #333; }
.bluewy { color: #5B6DA3; }
.error { color: #ff0000 !important; }
.custom a { outline: 0 !important; }
.custom a:hover { color: #ffffff; }

.custom #container
{
    margin: 0 auto;
    padding: 0;
    background: none;
    width: 993px;
}

.custom #page
{
    margin: 0;
    padding: 0;
    background: none;
    width: 993px;
}

body.contact
{
    background: #000000 url(images/contact-bg.gif) no-repeat center top;
}

.custom #content_box #logo, #logo-inner
{
    position: absolute;
    right: 15px;
    top: 5px;
}

.custom #content_box #logo
{
    width: 339px;
    height: 182px;
}

#logo-inner
{
    width: 390px;
    height: 65px;
}


.custom #content_box #logo img, #logo-inner img
{
    border: 0;
}

.custom #content_box div.content-wrapper {
   margin-top: 70px;    
	margin-bottom: 25px;
}
.custom.contact #content_box .content-wrapper
{
   margin-top: 0;    
	margin-bottom: 0;
	float: left;
}

.custom p {
	color: #888;
}

/*
 *  ABOUT 
 ******************/

body.custom.about #content_box {
	padding-top: 18px;
	height: 640px;
} 

body.about .content-wrapper p {
    text-align: justify;
}		 	 

.about #content_box div.content-wrapper
{
    margin-top: 0px !important;
    width: 550px;
    position: relative;
    left: 390px;
    top: 60px;
}

.about div.left-col
{
    width: 361px;
    float: left;    
}

.about div.right-col
{
    width: 600px;
    float: left;    
}

body.custom #content_box
{
    position: relative;
    color: #ffffff;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 12px;
    padding: 25px;    
}

body.home #content_box, body.about #content_box, body.gallery #content_box, body.contact #content_box
{
    height: 520px;    
}
body.about #content_box_inner
{
    background: #000000 url(images/about.jpg) no-repeat 0px 65px;
    height: 564px;
}


body.home #content_box_inner, body.gallery #content_box_inner, body.contact #content_box_inner
{
    height: 470px;    
}
body.about #content_box_inner {
    background: #000000 url(images/about.jpg) no-repeat -18px 65px;
    height: 564px;
    width: 331px;
}

body.stockists #content_box, body.custom #content_box{
    min-height: 520px;    
}
#content_box_inner {
	min-height: 470px;
}

body.home #content_box_inner
{
    background: #000000 url(images/radka-home-bg.jpg) no-repeat left top;
}

.custom #column_wrap
{
    float: left;
}

.custom .post h2.entry-title
{
    font-size: 16px;    
}

.custom .post .entry-content
{
    font-size: 13px;    
}

.custom .post_box, .teasers_box
{
    border-style: dashed;
    border-color: #ddd;
    clear: both;
}

.custom .teaser
{
    float: left;
}

.custom .teaser_right
{
    float: right;
}

.custom .top
{
    border: none;
}

.home .headline_area
{
    display: none;
}

p
{
    margin-bottom: 1em;
}

.custom .menu
{
    border-top: 2px solid #5B6DA3;
    /* padding-left: 20px; */
    /* float: right;
    margin-left: 4px; 
    text-align: right; */
    
}

.custom .menu table
{
    bottom: -0.1em;
}

.custom .nav, .menu li ul, .menu, .menu li, .menu li a
{
    border: 0;
}

.custom .menu li
{
    margin-bottom: -0.1em;
    text-align: right;
}

.custom .menu li ul
{
    margin-top: -0.1em;
}

.custom .menu ul ul
{
    margin-top: 0;
}

.custom .menu a
{
    font-size: 15px;
    line-height: 20px;
    padding: 10px 32px 10px 32px;
    font-weight: bold;
    text-transform: lowercase;
    letter-spacing: 3px;
}
.custom .menu .tab-home a { padding-left: 0; }
.custom .menu .tab-6 a { padding-right: 0; padding-left: 27px;}

.custom .menu ul a
{
    width: 11.818em;
    border-left-width: 0.091em;
}

.custom .menu ul .current a, .menu ul .current-cat a, .menu .current ul a, .menu .current-cat ul a
{
}

.custom .menu a, .menu .current ul a, .menu .current-cat ul a
{
    color: #eaeaea;
    background-color: transparent;
}

.custom .menu a:hover, .menu .current ul a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover
{
    color: #ffffff;
    background-color: transparent;
}

.custom .menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover
{
    color: #ffffff !important;
}

.menu .rss
{
    padding-left: 120px;
    float: left;
}

.menu .rss a
{
    color: #ebebeb !important;
}

.menu .rss a, .menu .rss a:hover
{
    padding-right: 22px;
    background: url('images/rss.png') 100% 50% no-repeat;
    border: none;
}

.menu .rss a:hover
{
    text-decoration: none;
    color: #ffffff !important;
}

.custom #footer div.copyright-wrapper
{
    clear: both;
    margin: 5px 0 200px 0;
    padding: 0;
}

.custom #footer
{
    border: 0;
    padding: 10px 25px 0 25px;
}

.custom #footer a
{
    border: 0;
}

.custom #footer .footer-links-wrapper
{
    clear: both;
}

.custom #footer div.copyright-wrapper p
{
    font-size: 11px;
    letter-spacing: 2px;
}

.custom #footer div.copyright-wrapper a
{
    font-size: 11px;
    color: #666;
    border: 0;
}

.custom #footer .share-links
{
    width: 200px;
    float: right;
}

.custom .footer-links-wrapper .social-links
{
    width: 500px;
    float: right;
}

div.social-links ul.social-media
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    border: 0;
    float: right;
    text-align: right;
    height: 45px;
}

div.social-links ul.social-media li
{
    width: 46px;
    height: 45px;
    overflow: hidden;
    display: inline;
    float: left;
}

div.social-links ul.social-media li a
{
    display: block;
    width: 46px;
    height: 45px;
    background: transparent url(images/social-links.gif) no-repeat 0 0;
}

div.social-links ul.social-media li.myspace a:hover
{
    background-position: 0 -45px;
}

div.social-links ul.social-media li.facebook a
{
    background-position: 0 -89px;
}

div.social-links ul.social-media li.facebook a:hover
{
    background-position: 0 -135px;
}

div.social-links ul.social-media li.twitter a
{
    background-position: 0 -292px;
}

div.social-links ul.social-media li.twitter a:hover
{
    background-position: 0 -352px;
}

div.social-links ul.social-media li.buzz a
{
    background-position: 0 -405px;
}

div.social-links ul.social-media li.buzz a:hover
{
    background-position: 0 -453px;
}

div.social-links ul.social-media li.feed a
{
    background-position: 0 -505px;
}

div.social-links ul.social-media li.feed a:hover
{
    background-position: 0 -555px;
}

.custom h2
{
    font-family: Arial, Helvetica, Sans-serif;
    font-weight: bold;
    font-size: 26px;
    text-transform: lowercase;
    color: #e1e1e1;
}

.custom a.changeSong
{
    font-size: 16px;
    color: #7e7d7d;
    padding: 5px;
}

.custom a.changeSong:hover
{
    color: #BB8AD4;
}

.custom #post-scroller .post-item
{
    margin: 17px 0 17px 0;
    padding: 0 10px 10px 10px;
    width: 310px;
    border-bottom: 1px dashed #cccccc;
}

#post-scroller
{
    width: 378px;
    height: 520px;
    margin-left: 12px;
}

.contact .content-wrapper h2
{
	position: absolute;
	top: 400px;
	font-weight: normal;
	/*left: 48px;*/
}

.contact-wrapper
{
   width: 450px;
   margin-top: 420px;
  	font-weight: normal;
}

.contact-wrapper p.phone, .contact-wrapper p.email, .contact-wrapper p.email a
{
    font-size: 16px;
    color: #888;
    font-weight: bold;
}

.contact-wrapper p.email a:hover
{
    text-decoration: underline;    
}

.contact-wrapper fieldset
{
    padding: 5px;
    border-width: 0;
}

.contact-wrapper fieldset input[type=image]
{
    background-color: #000000;    
}

.contact-wrapper fieldset label
{
    display: block;
    width: 106px;
    padding: 0 10px 0 10px;
    float: left;
}

input[type="text"], input[type="password"], textarea, select
{
    border: 1px solid black;
    background-color: #ccc;
    padding: 2px;
}

.custom .validation-error input[type="text"], .custom .validation-error textarea, .custom .validation-error select
{
    border: 1px solid #A03131;
    background-color: #ffdfdf;
}

.custom p.validation-error {
	color: #A03131;
}

input[type="submit"], input[type="submit"]:visited
{
	background-color: black;
	color: #5B6DA3;
	border: none;
	cursor: pointer;
}

select {
  -webkit-border-radius: 0px;
  border-radius: 0px;
}

.wpcf7 input[type="text"], .wpcf7 textarea
{
    width: 280px;
}

div.commissions-category-contact .wpcf7 input[type="text"], div.commissions-category-contact .wpcf7 textarea
{
    width: 200px;    
}

div.commissions-category-contact .wpcf7 label
{
    display: block;
    clear: both;    
}

div.commissions-category-contact fieldset
{
   width: 200px; 
   border-width: 0;
}

.wpcf7 select
{
    width: 286px;
}

.wpcf7 input[type="image"]
{
    float: right;
    padding-right: 24px;
    background-color: #000000;
}

.custom h1, h2, h3, h6
{
    font-weight: normal;
}

.custom h4, h5
{
    font-weight: bold;
}

.custom h5, h6
{
    text-transform: lowercase;
    letter-spacing: 1px;
}

.custom .format_text h2
{
    font-weight: bold;
}

.custom .format_text h2.top, .format_text h3.top
{
    margin-top: 0 !important;
}

.custom .sidebar h3
{
    font-variant: small-caps;
    letter-spacing: 2px;
}

.custom .sidebar .sidebar_list h3
{
    color: #5B6DA3;
    font-size: 1.3em;
    text-transform: lowercase;
    font-variant: normal;
    letter-spacing: 2px;
}

/*---:[ headline meta data (includes bylines) ]:---*/

.custom .headline_meta
{
    font-style: italic;
}

.custom .headline_meta span, .headline_meta abbr
{
    font-style: normal;
    text-transform: lowercase;
    letter-spacing: 1px;
}

.custom .headline_meta a
{
    border-bottom: 1px solid #eee;
}

input[type="image"]
{
    border: 0;
}

.custom .comments_closed p
{
    display: none;
}

#bannerdiv
{
    display: none;
}

.custom div.header-banner
{
    float: left;
}

.custom div.header-banner h3
{
    display: none;
}

.custom div#header-banner
{
    float: left;
    width: 468px;
    height: 60px;
    top: 10px;
    left: 0px;
}

#sidebar_3
{
    display: block;
    clear: left;
}

/* Scrolly */

.jScrollPaneTrack
{
    left: 5px;
    right: auto;
}

.jScrollPaneContainer
{
    position: relative;
    overflow: hidden;
    z-index: 1;
    margin-top: 10px;
}

.jScrollPaneTrack
{
    position: absolute;
    cursor: pointer;
    top: 0;
    height: 100%;
    background: #aaa;
}

.jScrollPaneDrag
{
    position: absolute;
    background: #666;
    cursor: pointer;
    overflow: hidden;
}

.jScrollPaneDragTop
{
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
}

.jScrollPaneDragBottom
{
    position: absolute;
    bottom: 0;
    left: 0;
    overflow: hidden;
}

a.jScrollArrowUp
{
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    text-indent: -2000px;
    overflow: hidden; /*background-color: #666;*/
    height: 9px;
}

a.jScrollArrowUp:hover
{
    /*background-color: #f60;*/
}

a.jScrollArrowDown
{
    display: block;
    position: absolute;
    z-index: 1;
    bottom: 0;
    right: 0;
    text-indent: -2000px;
    overflow: hidden; /*background-color: #666;*/
    height: 9px;
}

a.jScrollArrowDown:hover
{
    /*background-color: #f60;*/
}

a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover
{
    /*background-color: #f00;*/
}

.clearfix:after
{
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.mailing-list
{
    float: left;
    width: 265px;
    height: 63px;
}

.mailing-list a
{
    display: block;
    width: 265px;
    height: 58px;
    overflow: hidden;
    color: #000000 !important;
    text-align: left;
    border: 0;
    text-decoration: none;
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 0px;
    padding-top: 5px;
    padding-left: 10px;
    background: Transparent url(images/mailing-list-bg.gif) no-repeat 0 0;
}

.mailing-list a:hover
{
    color: #ffffff !important;
    background-position: 0 -66px;
}

#registration-form-overlay
{
    background-color: #ffffff;
    display: none;
    width: 350px;
    height: 238px;
    padding: 15px;
    text-align: left;
    border: 3px solid #8d8d8d;
    color: #000000;
    -moz-box-shadow: 0 0 50px #000;
    -webkit-box-shadow: 0 0 50px #000;
    font-family: Arial, Helvetica, Sans-Serif;
}

#registration-form-overlay h2
{
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 28px;
    font-weight: bold;
    line-height: 24px;
    margin-bottom: 5px;
    color: #a4a3a3 !important;
    text-transform: uppercase;
}

#registration-form-overlay fieldset
{
    padding: 5px;
    background-color: #efefef;
    border: 1px solid #8d8d8d;
}

#registration-form-overlay fieldset input[type="text"]
{
    width: 330px;
}

#registration-form-overlay fieldset select
{
    width: 336px;
}

#registration-form-overlay fieldset input[type="text"], #registration-form-overlay fieldset select
{
    padding: 2px;
    margin: 3px 0 3px 0;
    font-size: 12px;
    text-transform: uppercase;
    color: #a4a3a3 !important;
    font-family: Arial, Helvetica, Sans-Serif;
}

input:focus, textarea:focus
{
    border:2px solid #EAEAEA;
    background-color: #ffffff;
	color: #000000 !important;
}

.watermark, .required, .valid, input#Country, .custom .wpcf7
{
    font-family: Arial, Helvetica, Sans-Serif;
}

#registration-form-overlay fieldset .mailing-list-subscribe
{
    float: right;
    padding: 4px 0 4px 0;
    width: 86px;
    height: 28px;
    background-color: #efefef;
}

#registration-form-overlay .close
{
    background-image: url(images/close.png);
    position: absolute;
    right: -15px;
    top: -15px;
    cursor: pointer;
    height: 35px;
    width: 35px;
}


/*
 *  GALLERY   
 ******************/

.custom.production .gallery,
.custom.jewellery .gallery,
.custom.objects .gallery {
	margin-left: -55px;
	margin-right: -55px;
}


ul.gallery-categories
{
     width: 943px;
     margin: 0 auto 0 auto;
     list-style-type: none;
     padding: 150px 0 0 0;  
}

ul.gallery-categories img
{
    border-top: 1px solid #5d6b98;
    border-bottom: 1px solid #5d6b98;    
}

ul.gallery-categories li
{
    /* width: 314px; */
    width: 451px;
    padding: 0;
    margin: 0;
    float: left;
    text-align: center;
}

a.gallery-category-title
{
    display: block;
    clear: both;
    padding: 40px 5px 0 5px;
    font-size: 20px;
    color: #e1e1e1 !important;  
}




/*
 *  SHOP   
 ******************/
 
 /*hiding stuff from backend that I could not find the html / php to remove...*/
.shop .wpsc_categories{
	/* display: none; */
}

.shop .content-wrapper
{
    float: right;
    width: 700px;
}

.shop-menu ul
{
    list-style-type: none;
    width: 230px;    
}

div.shop-menu
{
    width: 240px;
    float: left;
    margin-top: 50px; 
}





/*
 *  NEWS   
 ******************/
 
.custom .post_box, .custom .teasers_box {
	/* overwriting style.css margin: 0 1.1em; */
	margin: 0;
}



.custom #comment_list {
background:none repeat scroll 0 0 #333333;
border:0 none;
clear:both;
margin:0;
padding:1em;
}

dl#comment_list {
border-top:1px dotted #BBBBBB;
}

#comment_list, #trackback_list {
margin-bottom:4em;
}

.custom #comment_list dt {
background:url("images/content/grayShad.png") repeat-x scroll 0 0 #FFFFFF;
}

dl#comment_list dt {
padding-top:1.6em;
}

dl#comment_list dt, #trackback_list {
padding-left:1em;
padding-right:1em;
}

dl#comment_list dt span {
font-size:1.1em;
line-height:1.818em;
}

dl#comment_list dt .comment_author {
font-size:1.5em;
line-height:1.333em;
padding-right:0.667em;
}

dl#comment_list dt .comment_author {
font-weight:bold;
}

dl#comment_list dt span {
font-size:1.1em;
line-height:1.818em;
}

.comment_time {
padding-right:0.909em;
}

.comment_time {
white-space:nowrap;
}

.comment_time, .edit_comment {
color:#888888;
}

.custom a {
outline:0 none;
}

.avatar img {
margin-left:0.909em;
}

.comment_time a, .edit_comment a {
color:#888888;
}

.format_text .to_comments span
{
    color: #ffffff;    
}

.format_text .to_comments a
{
    color: #cccccc;    
}

.format_text .to_comments a:hover
{
    color: #ffffff;    
}

.custom div#sidebars
{
    width: 163px;
    float: right;
    clear: none;
    border-width: 0;
    margin-top: 126px;
    border: 1px dashed #cccccc;
    
    font-size: 0.9em;
}

div#sidebar_1
{
    width: 180px; 
}

div#sidebar_2
{
    display: none;    
}

.widget h3
{
    color: #5B6DA3;
    font-size: 14px;
}

.custom .post
{
    border-bottom: 1px dashed #7482ab;
}

div.hfeed
{
    width: 770px !important;
    float: left;    
}

.stockists ul.stockist-list
{
    list-style-type: none;
    width: 620px;
    float: right; 
}

.stockists ul.stockist-list li
{
    width: 240px;
    float: left;
    margin-left: 20px;
    margin-bottom: 20px;
    font-size: 14px;
}

.stockists ul.stockist-list li a
{
    color: #ffffff;
    text-decoration: underline;    
}

.stockists ul.stockist-list li h4
{
    color: #5d6b98; 
    font-size: 16px;
}

body.stockists #content_box_inner
{
    background: transparent url(images/stockist-bg.jpg) no-repeat bottom left;    
}

.stockists .stocklist {
	text-align: right;
}

.stockists .stocklist h4 {
	color: #5B6DA3;

	margin-top: 40px;
	margin-bottom: 10px;
	font-weight: normal;
}

.wpcf7 div.contact-submit span
{
    display: block;
    float: left;
    padding-left: 126px;  
    font-size: 14px;
}

.wpcf7 div.contact-submit input
{
    float: right;    
}

div.commissions-category
{
    width: 480px;
    float: left;    
}

div.commissions-category-contact
{
    width: 222px;
    padding: 20px 0 20px 10px;
    float: right;
    height: 520px;
    border-left: 1px solid #5d6b98;
}

div.commissions-category-contact div.wpcf7-response-output
{
    width: 176px;    
}

div.commissions-category-contact div.contact-submit span
{
    clear: none;
    padding-left: 0;
}

div.commissions-category-contact div.contact-submit
{
    width: 222px;    
}

div.commissions-category-contact div.contact-submit input
{
    padding-right: 0;    
}

div.commissions-category-contact br
{
    line-height: 2px;
    height: 2px;
    margin: 0;
    padding: 0;  
}

.hfeed .post-wrapper .entry-content
{
	color: #b3b3b3;
}

li.cat-item, h2.prodtitles
{
	display:none;
}

div.single_product_display div.textcol div.imagecol a img
{
	margin-top:35px;
}

/*
 *  YOUR ACCOUNT (/shop/your-account/)
 ******************/
.your-account .content_wrapper .wrap {
	color: #5B6DA3;
}

#loginform {
	width: 300px;
	margin: 20px auto;
	font-size: 1.4em;
	
}


/*
 *  FORMS   
 ******************/
 
 .custom textarea { background-color: #ccc; }
 .custom #commentform .comment_box textarea { height: 8em; }